cxf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bharadwaj N <bharadwaj2...@gmail.com>
Subject problem when i update cxf to 3.0.4 version
Date Wed, 01 Jul 2015 01:48:01 GMT
osgi.wiring.package;
(&(osgi.wiring.package=org.apache.cxf.ws.security.wss4j)(version>=3.0.0)(!(version>=4.0.0)))

I am using WSS4JIN/OUT interceptors from cxf rt but now there is problem
when i try to install my bundle with new cxf version . please help me out

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message